Lucene search

K
ubuntucveUbuntu.comUB:CVE-2016-1000341
HistoryJun 04, 2018 - 12:00 a.m.

CVE-2016-1000341

2018-06-0400:00:00
ubuntu.com
ubuntu.com
8

0.004 Low

EPSS

Percentile

72.9%

In the Bouncy Castle JCE Provider version 1.55 and earlier DSA signature
generation is vulnerable to timing attack. Where timings can be closely
observed for the generation of signatures, the lack of blinding in 1.55, or
earlier, may allow an attacker to gain information about the signature’s k
value and ultimately the private value as well.

OSVersionArchitecturePackageVersionFilename
ubuntu14.04noarchbouncycastle<Β 1.49+dfsg-2ubuntu0.1UNKNOWN
ubuntu16.04noarchbouncycastle<Β anyUNKNOWN